Bug 10365 - /etc/dbus-1 is not owned by any package
: /etc/dbus-1 is not owned by any package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dbus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-04 14:56 by
Modified: 2007-04-26 02:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-04 14:56:27
$ rpmquery -f /etc/dbus-1 
warning: file /etc/dbus-1 is not owned by any package
$ rpmquery -f /etc/dbus-1/* |sort -u
dbus-0.62-alt3

$ rpmquery -f /usr/share/dbus-1          
warning: file /usr/share/dbus-1 is not owned by any package
$ rpmquery -f /usr/share/dbus-1/*
dbus-0.62-alt3
------- Comment #1 From 2006-12-04 15:03:21 -------
На маинтейнера...
------- Comment #2 From 2007-01-09 02:14:27 -------
re
------- Comment #3 From 2007-01-09 02:42:02 -------
?
------- Comment #4 From 2007-04-09 19:36:30 -------
в текущем dbus-1.0.2-alt1 все точно так же.
------- Comment #5 From 2007-04-10 00:52:23 -------
[icesik@iceberg SRPMS]$ LANG=C rpm -qp --lastchange dbus-1.0.2-alt2.src.rpm
* Tue Apr 10 2007 Igor Zubkov <icesik@altlinux.org> 1.0.2-alt2

- clean up spec file
- clean up buildrequires
- shutup useradd and groupadd (closes #8760)
- own /etc/dbus-1/ and /usr/share/dbus-1/ (closes #10365)
[icesik@iceberg SRPMS]$  

Status -> fixed